Bug 210991 - Strange dependency on libnet10 package
Strange dependency on libnet10 package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: snort (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-16 15:01 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-30 23:17:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-10-16 15:01:36 EDT
Several snort sub-packages do 'Requires: libnet10', but libnet10 is a -devel package which contains static libs and header files only. Assuming that snort built correctly against libnet10, it is linked static. Further, libnet10 conflicts with libnet-devel, so this unneeded run-time dependency on libnet10 is troublesome.
Comment 1 Dennis Gilmore 2006-11-30 23:17:28 EST
this has been fixed. 

Note You need to log in before you can comment on or make changes to this bug.